body { direction:rtl; background-color:#ffffff; }

div.Bg100{ width:100%; background:url( ../img/Bg100.png) center top repeat-x; display:table;}
div.CTcenter{ width:980px; height:178px; clear:both; }
div.CmenuA{ width:980px; height:49px;   background:url( ../img/CmenuA.png) center top no-repeat; margin:15px 0px 0px 0px;}
div.CMbody{ width:980px; display:table; background-color:#A3A9B0; } 
div.Bgnews{ float:right; width:197px; height:440px; background:url( ../img/Bgnews.png) center top no-repeat; margin:10px 15px 30px 15px;}
div.body_script{  margin:10px; width:960px; }
div.CBINbd{  clear:both;width:960px; }
div.FullFooter{ width:980px; height:57px; background:url( ../img/bgFooter.png) center top repeat-x;  }
div.Cblock1{ width:980px;  padding:25px 0px 0px 0px ; }
div.Cblock1 p{ color:#ffffff; }




/*News*/
div.INnews{	width:180px;	height:400px;	margin:38px 0px 0px 0px; }
div.INnews MARQUEE{	width:180px;	height:400px;	padding-right:8px;	}


/************A MENU**********************************************/
div.a_menuIN{ clear:both; width:980px;}
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	width:190px; } /* left offset of submenus need to match (see below) sub menu  */
.a_menuJq li:hover { visibility:inherit; } /* fixes IE7 'sticky bug' */
.a_menuJq li {	float:right; position: relative;}
.a_menuJq a {	display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:	0;	right:0; top:49px; z-index:199; } 
	li.LineMa{ float:right; padding-top:14px; }
	ul.a_menuJq li a {  font-weight: bold; width:160px;  height:47px; line-height:47px; text-align:center; color:#ffffff; font-size:14px; display:block;}
	ul.a_menuJq li a.a_menuActive { font-weight: bold; font-weight: bold; width:160px;  height:47px; line-height:47px; text-align:center; color:#f6df17; font-size:14px; display:block;}
	ul.a_menuJq li a:hover { color:#f6df17; }
	ul.a_menuJq li ul li a { background-color:#182219; width:160px; text-align:center;  border-bottom:1px solid #ffffff; }	
	ul.a_menuJq li ul li a.a_menuSubActive { font-weight: bold; color:#F9CDC9; background-color:#182219; width:160px; text-align:center;  border-bottom:1px solid #f6df17; }	
	ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	/*background:	#A7A9AC;*/   outline: 0; }
	.a_menuJq span.sf-sub-indicator { left:0px; background-position:  -30px 0; color:#A7A9AC; }


/*bodyGall1*/
div.cont_gall{ width:910px;  }
div.ContFlot{  margin:15px; float:right; width:150px; height:130px; }
div.fir_pic{ width:150px;height:100px;   text-align:center;  }
div.fir_picIN img{ border:5px solid #cccccc; }
div.CommPic{ color:#000000; font-size:13px;  margin:14px 0px 0px 0px ; font-weight: bold; width:150px; text-align:center; height:25px;}
	
	
	
	
	
	
	
	
/***********contactUs***************************************/
div.CUconta{ width:730px; margin:15px 25px 0px 0px; text-align:right; color:#ffffff;}
div.CUright{ float:right; width:400px; }
div.CUleft{ float:right; width:310px; margin-right:20px;}
div.CUleft p{ font-size:14px; }
div.CUleft p.main_title{ font-size:16px; height:30px;}

div.CUright_new{ float:right; width:145px; }
div.CUright_new2{ float:right; width:255px; }
div.CUleft_new{ float:right; width:310px; margin-right:20px;}
div.CUleft_new p{ font-size:14px; }
div.CUleft_new p.main_title{ font-size:16px; height:30px;}


div.CUline{ clear:both; width:390px; height:25px; margin:8px 0px 0px 0px;}
div.CUtxt{ float:right; width:100px; font-size:14px; line-height:25px; height:25px;}
div.CUinpt{ float:right; width:200px;  }
div.CUinpt input{ width:290px; height:25px; line-height:25px; border:1px solid #cccccc; font-size:14px;}


div.CUlineTerae { clear:both; width:395px; height:110px; margin:8px 0px 0px 0px; }
div.CUerea textarea{ width:290px; height:110px; border:1px solid #cccccc; font-size:14px; }
div.CULineSend{ clear:both; width:390px; text-align:left; margin:15px 0px 25px 0px;}
div.CULineSend input{ width:100px; height:20px; border:1px solid #6D6E71; cursor: url;}




